																																																																																																																		#contactform ul li.bottom input {
    display: inline-block;
    padding: 2px 4px;
    margin: 5px 5px 0 0;
}

#contact .content ul li label {
    width: 60px;
}

#play {
    border: none;
}

#jspicshow ul {
    position: relative;
}

#playNum {
    bottom: 16px;
    right: 0;
}
#PageLeft .makelist h2 {  border-bottom:none;}
#playBg {
    background: none;
}

#main #Content #jspicshow {
    padding: 0px;
    overflow: hidden;
    height: 240px;
    margin-bottom: 10px;
}

#main #Content #jspicshow .container .content {
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px;
    text-indent: 0em;
}

#logo .main {
    margin-top: 10px;
}

#partsearch li {
    position: relative;
}

#partsearch li span {
    top: 20px;
}

#main #Content .container h2 {
    background: url(http://cdn.yiparts.com/Css/template/weiby_01/images/right_product.gif) no-repeat;
    border: 0px;
    line-height: 32px;
    padding: 0px 0px 0px 10px;
}

.PAGE_home #main #Content #wwwwww h2 {
    background: url(http://cdn.yiparts.com/Css/template/weiby_01/images/right_product.gif) no-repeat;
    border: 0px;
    line-height: 32px;
    padding: 0px 0px 0px 10px;
}

.PAGE_home #main #Content #wwwwww {
    float: none;
    width: auto;
    margin-right: 0;
}

/*body {
    font-size: 12px;
    line-height: 1.8em;
    background: url(http://cdn.yiparts.com/Css/template/weiby_01/images/bg1.png) repeat-x;
    font-family: Arial, Helvetica, sans-serif;
}

#PageTop #menu .content ul li.active {
    background: url(http://cdn.yiparts.com/Css/template/weiby_01/images/menu_hover1.gif) repeat-x center center;
}

#PageTop #menu li a:hover {
    background: url(http://cdn.yiparts.com/Css/template/weiby_01/images/menu_hover1.gif) repeat-x center center;
}

#main #PageLeft #advsearch {
    background: url(http://cdn.yiparts.com/Css/template/weiby_01/images/left_search1.gif) top center;
    height: 240px;
    overflow: hidden;
    padding: 0px;
}

#main #PageLeft #nav1 .container {
    background: #005416;
}

#main #PageLeft #nav1 h2 {
    background: url(http://cdn.yiparts.com/Css/template/weiby_01/images/PL_t1.jpg) no-repeat top center;
    font-size: 14px;
    border-bottom: #FFF 1px solid;
    line-height: 50px;
    height: 49px;
    color: #fff;
}

#main #PageLeft #nav1 .main {
    background: url(http://cdn.yiparts.com/Css/template/weiby_01/images/PL_bt1.jpg) no-repeat bottom center;
}

#main #PageLeft #nav1 .content ul li.active {
    color: #fff;
    font-weight: bold;
    background: #414141;
    color: #fff;
}

#main #PageLeft #nav1 .content ul li a {
    border-bottom: none;
    color: #fff;
}

#main #PageLeft #advsearch h2 {
    color: #fff;
}*/

.PAGE_home #main #PageLeft #contactcard {
    margin-top: 10px;
}
#PageTop #banner {
    width: 640px;
    float: left;
    padding: 25px 0px 0px 30px;
    height: 65px;
    text-indent: 2px;
    overflow: hidden;
}
#banner .main{ padding-top:4px;}
#PageTop #logo { width: 170px;}
#main #PageLeft #advsearch2 h2 { padding-top: 0; margin:0;}
#about .txt img,#wwwwww .txt img{ margin: 0 0 6px 10px;}
#wwwwww .txt{ font-size: 14px;  line-height: 30px;}
																																																																																